# @backstage/backend-test-utils

Test helpers library for Backstage backends.

## Usage

Add the library as a `devDependency` to your backend package:

```sh
# From the Backstage root directory, go to your backend package, or to a backend plugin
cd plugins/my-plugin-backend
yarn add --dev @backstage/backend-test-utils
```

## Documentation

- [Backstage Readme](https://github.com/backstage/backstage/blob/master/README.md)
- [Backstage Documentation](https://github.com/backstage/backstage/blob/master/docs/README.md)
